@charset "utf-8";

/* FONTS
-------------------------------------------------------------------------------*/
@font-face {
    font-family: 'allerbold';
    src: url('aller_bd-webfont.woff2') format('woff2'),
         url('aller_bd-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'allerbold_italic';
    src: url('aller_bdit-webfont.woff2') format('woff2'),
         url('aller_bdit-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'alleritalic';
    src: url('aller_it-webfont.woff2') format('woff2'),
         url('aller_it-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'aller_lightregular';
    src: url('aller_lt-webfont.woff2') format('woff2'),
         url('aller_lt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'aller_lightitalic';
    src: url('aller_ltit-webfont.woff2') format('woff2'),
         url('aller_ltit-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'allerregular';
    src: url('aller_rg-webfont.woff2') format('woff2'),
         url('aller_rg-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}